incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: I cant use flex 4.8.0 on Mac.
Date Sat, 30 Jun 2012 16:39:23 GMT
On Fri, Jun 29, 2012 at 9:30 PM, 원영국 <englekk@naver.com> wrote:

> I used 'InstallApacheFlex.air'. But it couldn't work because it couldn't
> use Native Process.
> I'd like to use Flex 4.8.0 on Mac. Please give me Flex 4.8.0 &amp; AIR SDK
> 3.3 Package.
> My E-mail address is englekk@naver.com .
> Thank you. :-)
>
>
> Dev for love
> d(^-^)b


On Macs, please use the ant script to create InstallApacheFlex.dmg and run
it.  It should work fine.

Thanks,
Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message